<table class="table mt-4 table-responsive-md table-sm" *ngIf="users && users.length > 0">
  <caption>
    Zeigt alle angemeldeten Benutzer mit der Anzahl an Termintypen
  </caption>
  <thead>
  <tr>
    <th>Name</th>
    <th>Frühstück</th>
    <th>Mittagessen</th>
    <th>Abendessen</th>
    <th>Übernachtung</th>
    <th>Reise</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let user of users">
    <td>{{user.firstName}} {{user.lastName}}</td>
    <td>{{user.breakfast}}</td>
    <td>{{user.lunch}}</td>
    <td>{{user.dinner}}</td>
    <td>{{user.overnight}}</td>
    <td>{{user.travel}}</td>
  </tr>
  </tbody>
</table>
<div *ngIf="users && users.length == 0">
  <alert type="info">Es sind noch Termine in der Probenphase vorhanden.</alert>
</div>
